### Signal

# PapersView View::popup

#### Declaration

    void
    popup (
      PpsView* self,
      gpointer object,
      gdouble p0,
      gdouble p1,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`object`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`p0`

  Type: `gdouble`

  No description available.

`p1`

  Type: `gdouble`

  No description available.